Results 1 to 3 of 3

Thread: AnyRegion error on 3.2 -1017/-1026

  1. #1
    Junior Member
    Join Date
    Mar 2009
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts

    AnyRegion error on 3.2 -1017/-1026

    Hi all,

    First, let me give a Big Thanks to all the contributors in this forum - I've been able to learn a lot and have bunches of fun in the process!

    After pulling my hardware off the shelf from a long rest, I've discovered a minor issue that I haven't been able to fix yet.

    First of all, I'm on 3.2U with Wasabi Zero and haven't had any major problems. After powering it on and connecting, my HBC requests to upgrade to v1.0.6 (from 1.0.1 I believe). So I installed the new version along with DVDX. No problems.

    Then, I thought it would be a good idea to get the latest IOS files, so I installed AnyRegion_Changer (just to update IOS files) and ran it... And I get errors that I've seen before in this forum:

    Identifying as SU...Error! ES_Identify (ret = -1017)
    Initializing Filesystem driver...OK!
    Error! ES_OpenTitleContent (ret = -1026)

    Interestingly, the posts I've read with this problem is from people who are actually trying to downgrade.

    Also, at least one post suggested that the latest HBC was a problem because it runs on IOS61 (Shop Channel conflict?) In that situation, reverting to earlier version of HBC didn't fix the issue.

    I've run the TRB solution posted for error -1017, which did absolutely nothing for my situation.

    I've also run cIOS downgrader and successfully reinstalled system menu 3.2U.

    If anyone could point me in the right direction for a solution it would be greatly appreciated.

    Also, is there a viable alternative to AnyRegion_Changer for IOS updates, rather than searching for lists and manually updating?

    Thanks again!! -g

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Anyregionchanger is designed to update or downdate System Menu only. It won't give you new IOS for games.

    Install latest IOS38, 53, 55, 56 and that should enable everything to work. Use http://www.wiihacks.com/other-faq-gu...ownloader.html to get the files.
    Not really doing much Wii stuff these days.

  3. 1 User Says Thank You Tealc For This Useful Post


  4. #3
    Junior Member
    Join Date
    Mar 2009
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts
    I must have misread the info that AnyRegion has the ability to only update IOS files without up/downgrading...

    Anyway, your info was spot on. Thanks a bunch!!!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •